@charset "utf-8";



/* 내용관리 */

/* #ctt {margin:10px 0;padding:20px;background:#fff} */

.ctt_admin {text-align:right; display: none;}

#ctt header h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}

#ctt_con {margin-top: 100px; padding:10px 0;line-height:1.6em}

#ctt_con img{max-width:100%;height:auto}

.ctt_img {text-align:center}



.cont_title {
    text-align: center;
}

.warranty_info {
  text-align: center;
  padding: 40px 0;
  background: #f2f2f2;
  border-radius: 10px;
}

.warranty_input_wrap {
  padding-top: 50px;
}

.warranty_input_tab {
  display: flex;
  justify-content: center;
  gap: 40px;
}
.warranty_input_tab div {
  width: 200px;
  height: 200px;
  border:1px solid #ddd;
  border-radius: 10px;
  text-align: center;
  padding-top: 123px;
  transition: all 0.2s ease;
  background-repeat: no-repeat;
  background-position: center 35px;
  background-size: 65px 65px;
}
.warranty_input_tab div img {
  width: 65px;
  margin-bottom: 20px;
}
.warranty_input_tab div p {
  color: #888;
  line-height: 1.2;
  span {
    display: block;
  }
}

.warranty_input_tab div:hover,
.warranty_input_tab div.on {
  border-color : var(--main-color);
  background-color: var(--main-color);

  p {
    color:#fff;
  }
}

.warranty_input_tab div:nth-child(1) {
  background-image: url(../../../img/warranty_icon01.png);
 
}
.warranty_input_tab div:nth-child(2) {
  background-image: url(../../../img/warranty_icon02.png);
 
}
.warranty_input_tab div:nth-child(3) {
  background-image: url(../../../img/warranty_icon03.png);
 
}

.warranty_input_tab div:hover:nth-child(1),
.warranty_input_tab div.on:nth-child(1){
  background-image: url(../../../img/warranty_icon01_on.png);
 
}
.warranty_input_tab div:hover:nth-child(2),
.warranty_input_tab div.on:nth-child(2) {
  background-image: url(../../../img/warranty_icon02_on.png);
 
}
.warranty_input_tab div:hover:nth-child(3),
.warranty_input_tab div.on:nth-child(3) {
  background-image: url(../../../img/warranty_icon03_on.png);
 
}


.warranty_input_cont {
  display: flex;
  justify-content: center;
  margin-top: 70px;
}

.warranty_input_cont form {
  width: 680px;
}

.warranty_detail {

  width: 680px;
  margin: 100px auto;
}
.warranty_detail h2 {
  font-size: 24px;
  margin-bottom: 10px;
}

.warranty_detail table {
  width: 100%;
  border-top: 2px solid #888;
}
.warranty_detail table th {
  font-size: 14px;
  padding: 10px 0;
  border-bottom: 1px solid #ddd;
  background: #f2f2f2;

}

.warranty_detail table td {
  font-size: 14px;
  padding: 10px 20px;
  border-bottom: 1px solid #ddd;
  vertical-align: middle;
  position: relative;
}

.warranty_input_cont label {
  display: block;
  font-size: 16px;
  color:#888;  
}


.warranty_detail_btn {
  position: absolute;
  top: 6px;
  right: 10px;
  padding: 3px 20px;
  display: block;
  border:1px solid #ddd;
  border-radius: 5px;
}

.warranty_detail_detail {
  margin-top: 50px;
}

.input_row_wrap {
  display: flex;
  justify-content: center;
  gap: 15px;
}
.input_row {
  flex: 1;
}
.warranty_input_cont input {
  padding: 15px;
  width: 100%;
  border: 1px solid #ddd;
  font-size: 16px;
  border-radius: 5px;
}

.submit_wrap {
  margin-top: 30px;
  display: flex;
  gap: 15px;
}
.submit_wrap button {  
  padding: 15px;
  font-size: 16px;
  border:none;
  border-radius: 5px;
  transition: all 0.4s ease;
}

.submit {
  width: 70%;
  background: #f74555;
  color:#fff;
}
.submit:hover {
  background: var(--main-color)
}
.cancel {
  flex: 1;
}
.cancel:hover {
  background: #ccc;
}